


run-jupyter: clean
	jupyter notebook

.PHONY: clean
clean:
	rm -f notebooks/test*.png

# Does not work - some async-thing makes it not wait for each step to finish, which breakes stuff
#run-notebook:
#	jupyter nbconvert --to markdown --execute notebooks/ssykgpt.ipynb
